What's new on Logit

Logit news feed and changelog.

Announcement
November 10, 2021

SSL Update - POSSIBLE ACTION REQUIRED 📣

Your Logstash instance SSL Certificate is due to expire on the 20th November 2021.

We will need to rotate the certificate used on your Logstash endpoints before the current certificate expires.

If you are sending over a SSL/TLS connection and have configured verification against a specific intermediate certificate you will need to update your configuration.

Configurations likely to need updating include sending from Syslog and older Filebeat installations (typically v1.3 or below) configurations - how to update your configurations

If you take no further action we will be upgrading all stacks on the 17th November.

Expected time for the upgrade to complete is less than 2 minutes.

Further information and FAQs can be found in the Help Centre.

If you have any questions, please do get in touch.

Regards

Logit.io

emoji negative reaction for 'SSL Update - POSSIBLE ACTION REQUIRED 📣 ' emoji neutral reaction for 'SSL Update - POSSIBLE ACTION REQUIRED 📣 ' emoji positive reaction for 'SSL Update - POSSIBLE ACTION REQUIRED 📣 '
Thank you for your feedback.